/*
Theme Name: Stellar Technology Child Theme
Template: stellartechnology
Version: 1.0
Author: Stellar Technology
*/

/**** Global ****/
h6 {
    color: #aaaaaa;
    margin-bottom: 10px;
}
.unstyled {
    list-style-type: none;
    margin: 0;
}
.l-header .w-nav-title i {
    width: 20px;
    margin-right: 6px;
}
.l-canvas {
    background: #f5f5f5 url('images/background.png') repeat;
}
.l-section.wpb_row.height_medium .l-section-h {
    background: #fdfdfd;
    border: 1px solid #e0e0e0;
    padding: 40px 60px;
    margin: 30px auto 30px;
}
.l-section.wpb_row.height_medium:nth-last-child(2) .l-section-h {
    margin-bottom: 40px;
}
.l-section.color_alternate,
.l-titlebar.color_alternate,
.color_alternate .g-filters.style_1 .g-filters-item.active,
.no-touch .color_alternate .g-filters-item.active:hover,
.color_alternate .w-tabs.layout_default .w-tabs-item.active,
.no-touch .color_alternate .w-tabs.layout_default .w-tabs-item.active:hover,
.color_alternate .w-tabs.layout_ver .w-tabs-item.active,
.no-touch .color_alternate .w-tabs.layout_ver .w-tabs-item.active:hover,
.color_alternate .w-tabs.layout_timeline .w-tabs-item,
.color_alternate .w-tabs.layout_timeline .w-tabs-section-header-h {
    background: #095ea9;
    /* Old browsers */
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(left, #095ea9 0%, #12a8c2 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to right, #095ea9 0%, #12a8c2 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#095ea9', endColorstr='#12a8c2', GradientType=1);
    /* IE6-9 */
}
.l-content .color_alternate blockquote,
.no-touch .l-titlebar.color_alternate .g-nav-item:hover,
.color_alternate .g-filters.style_3 .g-filters-item.active,
.no-touch .color_alternate .owl-prev:hover,
.no-touch .color_alternate .owl-next:hover,
.no-touch .color_alternate .w-logos.style_1 .w-logos-item:hover,
.color_alternate .w-separator.color_primary,
.color_alternate .w-tabs.layout_default .w-tabs-item.active,
.color_alternate .w-tabs.layout_ver .w-tabs-item.active,
.no-touch .color_alternate .w-tabs.layout_default .w-tabs-item.active:hover,
.no-touch .color_alternate .w-tabs.layout_ver .w-tabs-item.active:hover,
.no-touch .color_alternate .g-tags > a:hover,
.no-touch .color_alternate .w-testimonials.style_1 .w-testimonial-h:hover {
    border-color: #ffffff;
    color: #ffffff;
}
.l-titlebar,
.l-titlebar h1 {
    color: #FFFFFF !important;
}
.l-titlebar .g-breadcrumbs {
    color: #c9ecf2;
}
.l-titlebar .g-breadcrumbs a.g-breadcrumbs-item:link,
.l-titlebar .g-breadcrumbs a.g-breadcrumbs-item:visited {
    color: #c9ecf2;
}
.l-titlebar .g-nav-item {
    color: #c9ecf2;
}
.l-titlebar .g-breadcrumbs a.g-breadcrumbs-item:hover,
.l-titlebar .g-breadcrumbs a.g-breadcrumbs-item:active {
    color: #FFFFFF;
}
.l-titlebar .g-breadcrumbs .g-breadcrumbs-separator {
    color: #a9d4dc;
}
.blog .l-main .l-section {
    padding-top: 0 !important;
}
.staff .w-person.layout_simple_circle .w-person-image {
    margin: 0 auto;
    max-width: 60%;
}
.staff .w-person-description {
    font-size: 14px;
}
.staff .g-cols.wpb_row:first-child {
    border-top: 1px solid #e0e0e0;
}
.staff .g-cols.wpb_row {
    border-bottom: 1px solid #e0e0e0;
}
.staff .g-cols.wpb_row:last-child {
    border-bottom: none;
}
.staff .vc_col-sm-6.wpb_column:nth-child(2) {
    border-left: 1px solid #e0e0e0;
    min-height: 860px;
}
.staff .vc_col-sm-6.wpb_column {
    padding: 40px 0 20px;
}
.g-filters-list .g-filters-item.active {
    color: #fff;
    background-color: #22a6c7 !important;
}
/**** END Global ****/

.client-logos {
    margin-top: 60px;
}
.client-logos .ult-carousel-wrapper {
    padding: 30px 0;
    margin-bottom: 0;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #1f6197;
}
/**** Home Page ****/

.l-main .l-section.hero-boxes-row .l-section-h {
    margin-top: 0;
}
.hero-boxes-row {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.hero-boxes-row .l-section-h {
    width: 100%;
    max-width: 100%;
}
.hero-boxes-row .l-section-h .g-cols {
    max-width: 1280px;
    margin: auto;
}
.hero-slider .hero-heading,
.hero-heading {
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.hero-content-box .wpb_text_column {
    color: #fff;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.hero-content-box .wpb_text_column h4 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 0;
}
/**** END Home Page ****/

.l-section.talk-to-us {
    background: #005daa url("images/talk-to-us-background.jpg") no-repeat scroll 0 0 / cover;
}
.l-section.wpb_row.height_medium.talk-to-us .l-section-h {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    margin-bottom: 0;
}
.l-section.talk-to-us .l-section-h h2,
.l-section.talk-to-us .l-section-h h3 {
    color: #ffffff;
}
.l-section.talk-to-us .l-section-h ul.unstyled li {
    color: #cbe2f6;
    font-family: "droid-sans", sans-serif;
    margin: 8px 0;
    font-size: 24px;
}
.l-section.talk-to-us .l-section-h ul.unstyled li a:link,
.l-section.talk-to-us .l-section-h ul.unstyled li a:visited {
    color: #cbe2f6;
}
.l-section.talk-to-us .l-section-h ul.unstyled li a:hover,
.l-section.talk-to-us .l-section-h ul.unstyled li a:active {
    color: #ffffff;
}
.gform_button.button,
.button {
    border-radius: 3px;
    float: right;
    font-family: "arvo", serif;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 6px 60px;
}
.talk-to-us-form .gfield {
    margin: 0 !important;
}
.talk-to-us-form .gfield .ginput_container {
    margin: 0;
    position: relative;
}
.talk-to-us-form .gfield .ginput_container::before {
    color: #a7a9ac;
    font-family: "FontAwesome";
    left: 12px;
    position: absolute;
    top: 10px;
}
.talk-to-us-form .gfield.talk-to-name .ginput_container::before {
    content: "\f007";
}
.talk-to-us-form .gfield.talk-to-email .ginput_container::before {
    content: "\f0e0";
}
.talk-to-us-form .gfield.talk-to-phone .ginput_container::before {
    content: "\f095";
}
.talk-to-us-form .gfield.talk-to-postcode .ginput_container::before {
    content: "\f279";
}
.talk-to-us-form .gfield.talk-to-comment .ginput_container::before {
    content: "\f075";
}
.talk-to-us-form .gfield.talk-to-role .ginput_container::before {
    content: "\f0f2";
}
.talk-to-us-form .gfield.talk-to-start-date .ginput_container::before {
    content: "\f073";
}
.talk-to-us-form .gfield .ginput_container input {
    height: 54px;
    padding: 10px 10px 10px 40px !important;
}
.talk-to-us-form .gfield .ginput_container textarea {
    padding-left: 40px !important;
    padding-top: 15px;
}
.talk-to-us-form .gfield .ginput_container select {
    height: 54px;
    padding: 12px;
    width: 100%;
}
.talk-to-us-form .top_label div.ginput_container {
    margin-top: 0 !important;
}
.talk-to-us-form .gfield .ginput_container input:before {
    content: "\25AE";
    font-family: "FontAwesome";
    left: -5px;
    position: absolute;
    top: 0;
}
.talk-to-us-form .gfield .gfield_label {
    display: none;
}
/*** Form Elements ***/

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
input[type="range"],
textarea,
select {
    border-radius: 3px;
}
.gform_wrapper div.validation_error {
    border-bottom: 2px solid #de5454;
    border-top: 2px solid #de5454;
    color: #de5454;
    font-size: 14px;
}
.gform_wrapper li.gfield.gfield_error {
    background-color: transparent;
    border-bottom: none;
    border-top: none;
    padding-top: 0;
}
.gform_wrapper .charleft,
.gform_wrapper .gfield_description {
    color: #de5454;
    font-size: 13px;
    font-style: italic;
    font-weight: 400;
    line-height: 18px;
    opacity: 1 !important;
    padding-top: 10px !important;
}
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper li.gfield_error textarea {
    border: medium none;
}
.gfield.gfield_visibility_visible {
    margin-bottom: 20px !important;
}
.gfield_error input[type="text"],
.gfield_error input[type="password"],
.gfield_error input[type="email"],
.gfield_error input[type="url"],
.gfield_error input[type="tel"],
.gfield_error input[type="number"],
.gfield_error input[type="date"],
.gfield_error textarea,
.gfield_error select {
    box-shadow: 0 0 0 2px #de5454;
}
.gfield_error input[type="text"],
.gfield_error input[type="password"],
.gfield_error input[type="email"],
.gfield_error input[type="url"],
.gfield_error input[type="tel"],
.gfield_error input[type="number"],
.gfield_error input[type="date"],
.gfield_error textarea,
.gfield_error select {
    box-shadow: none !important;
}
.gform_wrapper.gform_validation_error .top_label input.medium,
.gform_wrapper.gform_validation_error .top_label select.medium {
    width: 100%;
}
.gform_wrapper li.gfield_error input[type="email"],
.gform_wrapper li.gfield_error input[type="number"],
.gform_wrapper li.gfield_error input[type="password"],
.gform_wrapper li.gfield_error input[type="tel"],
.gform_wrapper li.gfield_error input[type="text"],
.gform_wrapper li.gfield_error input[type="url"],
.gform_wrapper li.gfield_error select,
.gform_wrapper li.gfield_error textarea {
    border: 1px solid #de5454 !important;
}
.talk-to-us .gform_wrapper li.gfield_error input[type="email"],
.talk-to-us .gform_wrapper li.gfield_error input[type="number"],
.talk-to-us .gform_wrapper li.gfield_error input[type="password"],
.talk-to-us .gform_wrapper li.gfield_error input[type="tel"],
.talk-to-us .gform_wrapper li.gfield_error input[type="text"],
.talk-to-us .gform_wrapper li.gfield_error input[type="url"],
.talk-to-us .gform_wrapper li.gfield_error select,
.talk-to-us .gform_wrapper li.gfield_error textarea {
    border: 1px solid #adcffa !important;
}
.talk-to-us .gform_wrapper div.validation_error {
  border-bottom: 2px solid #adcffa;
  border-top: 2px solid #adcffa;
  color: #adcffa;
  font-size: 14px;
}
section.talk-to-us .gform_wrapper .charleft,
section.talk-to-us .gform_wrapper .gfield_description {
  color: #adcffa;
}

.gform_wrapper select::-webkit-input-placeholder,
.gform_wrapper select::-moz-placeholder,
.gform_wrapper select:-ms-input-placeholder,
.gform_wrapper select:-moz-placeholder {
    color: #ccc !important;
}
input:focus,
textarea:focus,
select:focus,
.tp-bullets.custom .tp-bullet.selected {
    border: 1px solid #777 !important;
}
.l-header .w-text.font_main_menu,
.l-header .w-nav .menu-item-language,
.l-header .w-nav-item {
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}
.l-header.sticky .w-text.font_main_menu,
.l-header.sticky .w-nav .menu-item-language,
.l-header.sticky .w-nav-item {
    text-shadow: none;
}
.l-footer .l-subfooter.at_top {
    background: #404950 url("images/logos/footer-symbol.png") no-repeat scroll 40px 190px / 439px 278px;
    padding-top: 50px !important;
}
.l-footer .l-subfooter.at_top .footer-header {
    border-bottom: 1px solid #353535;
}
.l-footer .l-subfooter.at_top .footer-header h3 {
    font-size: 24px;
}
.l-footer .l-subfooter.at_top .footer-header h3,
.l-footer .l-subfooter.at_top .footer-header h4 {
    margin: 0;
}
.l-footer .l-subfooter.at_top .footer-header h4 {
    font-family: "droid-sans", sans-serif;
}
.l-footer .l-subfooter.at_top .footer-header h4 a:link,
.l-footer .l-subfooter.at_top .footer-header h4 a:visited {
    color: #a7a9ac;
}
.l-footer .l-subfooter.at_top .footer-header h4 a:hover,
.l-footer .l-subfooter.at_top .footer-header h4 a:active {
    color: #ffffff;
}
.l-footer .l-subfooter.at_top .footer-bottom {
    border-top: 1px solid #5b5b5b;
    padding-top: 40px;
}
.l-footer .l-subfooter.at_top .footer-bottom h4 {
    font-size: 20px;
}
.l-footer .widget_nav_menu .menu-item::before {
    content: "";
}
.l-footer .widget_nav_menu ul li {
    padding-left: 0;
}
@media screen and (min-width: 900px) and (max-width: 1240px) {
    .l-footer .l-subfooter.at_top .footer-header h3,
    .l-footer .l-subfooter.at_top .footer-header h4 {
        font-size: 20px;
    }
}
@media screen and (max-width: 1280px) {
    .l-footer .l-subfooter.at_top {
        padding-top: 20px !important;
    }
    .l-subfooter-h {
        padding: 0;
    }
}
@media screen and (max-width: 900px) {
    .l-header .w-text.font_main_menu,
    .l-header .w-nav .menu-item-language,
    .l-header .w-nav-item {
        text-shadow: none;
    }
    .l-titlebar.size_large .l-titlebar-h,
    .l-titlebar.size_huge .l-titlebar-h,
    .l-sidebar,
    .l-section-h,
    .l-subfooter-h,
    .l-section.width_full .vc_col-sm-12 .w-tabs-section-content-h {
        padding-top: 0;
    }
    .hero-heading {
        font-size: 40px;
    }
    .l-footer .l-subfooter.at_top {
        background-position: center center;
    }
    .l-footer .l-subfooter.at_top .footer-header,
    .l-footer .l-subfooter.at_top .footer-bottom {
        border: none;
    }
    .l-footer .l-subfooter.at_top .footer-header {
        margin: 0 auto;
        text-align: center;
    }
    .l-footer .l-subfooter .footer-bottom .widget {
        margin-bottom: 2rem;
        text-align: center;
    }
    .vc_col-sm-1 {
        width: 100%;
    }
    .vc_col-sm-2 {
        width: 100%;
    }
    .vc_col-sm-3 {
        width: 100%;
    }
    .vc_col-sm-4 {
        width: 100%;
    }
    .vc_col-sm-5 {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .g-cols > div:not([class*="-xs-"]) {
        margin: 0;
    }
    .staff .g-cols.wpb_row {
        border-bottom: none;
    }
    .staff .g-cols.wpb_row:last-child .vc_col-sm-6.wpb_column {
        border-bottom: none;
    }
    .staff .g-cols.wpb_row:first-child {
        border-top: none;
    }
    .staff .vc_col-sm-6.wpb_column {
        border-bottom: 1px solid #e0e0e0;
    }
    .staff .vc_col-sm-6.wpb_column:nth-child(2) {
        border-left: none;
        min-height: auto;
    }
}